<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="138ff29f38657e8c15ef28f279c2660f">
  <dict>
    <!--2020-03-28 10:43:21.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
